<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>LEGITEXT000054128428</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/struct/LEGI/TEXT/00/00/54/12/84/LEGITEXT000054128428.xml</URL>
<NATURE>ARRETE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054126589</CID>
<NUM/>
<NUM_PARUTION>0121</NUM_PARUTION>
<NUM_SEQUENCE>12</NUM_SEQUENCE>
<NOR>TRST2612929A</NOR>
<DATE_PUBLI>2026-05-24</DATE_PUBLI>
<DATE_TEXTE>2026-05-22</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-05-25</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0121 du 24 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000054126589" num=""/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2026-05-25" fin="2999-01-01" id="LEGITEXT000054128428" num=""/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_ART debut="2026-05-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054128446" num="1" origine="LEGI"/>
<LIEN_ART debut="2026-05-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054128448" num="2" origine="LEGI"/>
<LIEN_ART debut="2026-05-25" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054128450" num="3" origine="LEGI"/>
</STRUCT>

</TEXTELR>
